html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;color:#666}
html{overflow-x:auto;-webkit-font-smoothing:antialiased}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
button,input,select,textarea{margin:0}
:focus{outline:0}
a:link{-webkit-tap-highlight-color:#ff5e99}
img,video,object,embed{max-width:100%}
iframe{max-width:100%}
blockquote{font-style:italic;font-weight:normal;font-family:sans-serif;font-size:15px;padding:0 10px 20px 27px;position:relative;margin-top:25px}
blockquote:after{position:absolute;content:'"';font-size:40px;color:#d0d9e0;width:50px;top:-5px;left:0;font-family:sans-serif}
blockquote p{margin-bottom:10px}
strong,b{font-weight:bold}
em,i,cite{font-style:italic;font-family:sans-serif}
small{font-size:100%}
figure{margin:10px 0}
code,pre{font-family:sans-serif;font-weight:normal;font-style:normal}
pre{margin:5px 0 20px 0;line-height:1.3em;padding:8px 10px;overflow:auto}
code{padding:0 8px;line-height:1.5}
mark{padding:1px 6px;margin:0 2px;color:black;background:#ffd700}
address{margin:10px 0}
body{line-height:24px;font:16px/24px sans-serif;color:#666;}
::-moz-selection{background:#333;color:white;text-shadow:none}
::selection{background:#333;color:white;text-shadow:none}
#page,.container{position:relative;margin-right:auto;margin-left:auto}
h1,h2,h3,h4,h5,h6{font-weight:bold;margin-bottom:12px;font-family:sans-serif;color:#333}
h1{font-family:sans-serif;font-size:48px;font-family:sans-serif;line-height:44px}
h2{font-size:24px;font-family:sans-serif;line-height:40px}
h3{font-size:22px;font-family:sans-serif;line-height:38px}
h4{font-size:20px;font-family:sans-serif;line-height:24px}
h5{font-size:18px;font-family:sans-serif;line-height:34px}
h6{font-size:16px;font-family:sans-serif;line-height:24px;color:#333}
h9{color:white;font-family:'Titillium Web',sans-serif;font-size:26px;line-height:24px;margin-bottom:12px}
.sub-title{font-size:12px}
p{margin-bottom:20px}
a{text-decoration:underline;color:#333;-webkit-transition:background-color,color .2s linear;-moz-transition:background-color,color .2s linear;transition:background-color,color .2s linear}
a:hover{color:#2db2eb}
a:link,a:visited,a:active{text-decoration:underline}
.main-container{width:1050px;margin:0 auto}
#page,.container{min-width:240px;overflow:visible}
#page{padding-top:10px;min-height:100px;clear:both;}
body>header{float:left;width:100%;padding-bottom:5px;position:relative;background-color:#1d1d1d}
.main-header{position:relative;float:left;width:100%;padding-bottom:5px;z-index:99;background-color:#1d1d1d}
#header{float:left;width:100%;padding-bottom:5px;padding-top:60px;z-index:999;background-color:#1d1d1d}
#fixed{width:900px;margin:0 auto;background-color:#1d1d1d;min-height:500px}
#header h1,#header h2{font-size:45px;color:white;font-family:sans-serif;display:block;float:left;display:inline-block;line-height:28px;margin:15px 0}
#logo a{color:#fff}
.widget-header{float:right;max-width:76%}
.main-navigation{display:block;clear:both;float:left;width:100%;border-top:5px solid #1f1f1f;border-bottom:1px solid #eee;background-color:#fff}
.main-navigation #navigation ul ul{border-bottom:1px solid #e7e7e7}
.main-navigation #navigation ul ul::after{border-color:transparent transparent rgba(219,219,219,0.92)}
.main-navigation #navigation{width:958px;background-color:#FFF;margin:0 auto}
.main-navigation #navigation ul li li{border:1px solid #e7e7e7;background:#fff;border-bottom:0}
.main-navigation #navigation ul li li a{color:#989898;text-shadow:0}
.main-navigation li a{line-height:1;padding:15px 25px 15px 0;color:#989898;text-decoration:none;text-transform:uppercase;font-family:sans-serif}
.home-padding{padding-left:0 !important}
.main-navigation li ul li a{margin-left:0}
.main-navigation .children{width:100%}
.main-navigation .children li .sf-sub-indicator,.secondary-navigation .children li .sf-sub-indicator{display:none}
.secondary-navigation{top:0;left:0;z-index:999;display:block;float:left;width:100%;background:#1d1d1d;padding-top:10px;padding-bottom:10px;}
.secondary-navigation ul li a{border-right:0px solid #fff}
.secondary-navigation ul li li a{border-right:0}
.secondary-navigation a{font-family:sans-serif;font-size:15px;line-height:1;color:#fff;text-align:center;text-decoration:none;padding:12px 11px 17px 11px;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear}
.secondary-navigation a:hover{color:white !important}
.secondary-navigation ul ul a{text-align:left}
.sf-js-enabled li a.sf-with-ul{padding-right:25px}
.sf-js-enabled li ul.sf-with-ul{padding-right:20px}
#navigation .sf-sub-indicator{display:block;width:11px;overflow:hidden;position:absolute;right:11px;top:14px}
.secondary-navigation #navigation .sf-sub-indicator{top:12px}
.secondary-navigation #navigation ul ul .sf-sub-indicator{top:14px}
#navigation{margin:0 auto;font-size:13px;max-width:75%;margin-top:20px;}
#navigation select{display:none}
#navigation ul{float:right}
#navigation ul li{float:left;position:relative}
#navigation ul .header-search{float:right}
#navigation>ul>li:last-child{border-right:0}
#navigation ul li a,#navigation ul li a:link,#navigation ul li a:visited{overflow:hidden;display:block}
#navigation>ul>li>a{font-weight:500}
#navigation>ul>li>a:hover{color:#333}
#navigation>ul>.current{border-top-color:rgba(0,0,0,0.3)}
#navigation>ul>.current a{background:transparent;color:#bfc5c9 !important}
#navigation ul li li{color:black;background:white}
#navigation ul li li a{color:black;font-weight:500}
#navigation ul li li a:hover{color:black;background:#1d1d1d}
#navigation ul ul{position:absolute;width:190px;padding:20px 0 0 0;padding-top:7px;z-index:400;text-shadow:0 1px 0 rgba(0,0,0,0.1);color:#798189}
#navigation ul ul li{padding:0;border-right:0}
#navigation ul ul a,#navigation ul ul a:link,#navigation ul ul a:visited{padding:13px 20px;position:relative;width:150px;border-left:0;background:transparent;border-bottom:1px solid rgba(255,255,255,0.05)}
#navigation ul ul li:last-child a{border-bottom:0}
#navigation ul ul li a:hover{color:white}
#navigation ul ul .sfHover .sf-with-ul{color:#fff}
#navigation ul ul{opacity:0;left:-999em}
#navigation ul li:hover ul{left:auto;opacity:1}
#navigation ul ul ul{top:0;padding-top:0}
#navigation li:hover ul ul,#navigation li:hover ul ul ul,#navigation li:hover ul ul ul ul{left:-999em;opacity:0}
#navigation li:hover ul,#navigation li li:hover ul,#navigation li li li:hover ul,#navigation li li li li:hover ul{opacity:1;left:190px}
#navigation ul ul ul:after,#navigation ul ul ul ul:after,#navigation ul ul ul ul ul:after{display:none}
#page-header:after,#navigation ul ul:after{border-color:transparent transparent #282e33;border-color:transparent transparent rgba(14,19,22,0.92);border-style:solid;border-width:6px;content:"";display:block;height:0;position:absolute;width:0}
#navigation ul ul:after{left:10px;top:-5px}
#navigation ul ul ul:after{border-color:transparent #282e33 transparent transparent;border-color:transparent rgba(14,19,22,0.92) transparent transparent;left:-12px;top:3px}
.article{width:100%;float:left;margin-bottom:20px;background: none repeat scroll 0% 0% #eee;}
.post-content{overflow:hidden;line-height:22px;clear:both}
.ss-full-width #content_box{padding-right:0;padding-left:0}
#content_box{padding-right:0;float:left;width:100%}
.post.excerpt{overflow:hidden;padding-bottom:20px;width:280px;float:left;background-color:#eee;border:1px solid #ebebeb;height:350px;margin-bottom:30px;max-width:46.3%}
.post.excerpt.last{float:right;margin-left:0}
.category-head{height:35px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:18px;padding-left:20px;padding-top:15px;font-family:sans-serif}
.category-head-odd{background-color:#2cb4e8}
.category-head-even{background-color:#3dca25}
.front-separator{float:left;clear:both;width:100%;height:20px}
.wp-post-image{float:left;margin:0}
.featured-thumbnail{max-width:280px;float:none}
#featured-thumbnail{float:left;max-width:280px}
.featured-thumbnail img{margin-bottom:0;width:280px}
.title{font-family:sans-serif;text-transform:uppercase;margin-bottom:5px;font-size:16px;line-height:1.3;font-weight:bold}
.single-title{font-family:sans-serif;float:left;clear:both;color:#000;font-weight:bold;font-size:24px;margin-bottom:10px;line-height:28px}
.single-title a{color:#000;text-decoration:none}
#single-post-wrapper,.type-page{padding-left:4.3%;padding-top:10px;padding-bottom:4.3%;clear:both;background-color:#eee;float:left}
#single-post-wrapper a{color:#2db2eb}
#single-post-wrapper a:hover{color:#333}
.single .attachment-slider.wp-post-image{width:599px;height:auto}
.front-view-title{padding:15px 15px 0 15px;clear:both;margin-bottom:0}
.front-view-text{padding:0 15px 0 15px;clear:both}
.title a{color:#444}
.title a:hover{color:#2db2eb}
.page h1.title{margin-bottom:0}
.post-info{display:block;color:#5e5e5e;clear:both}
.theauthor{padding-left:20px;background:url(images/sprite1.png) -2px -2px no-repeat;padding-right:10px}
.popular-posts .theauthor a{color:#AAA}
.popular-posts li:hover p .theauthor{padding-left:20px;background:url(images/user2.png) 0 1px no-repeat;padding-right:10px}
.popular-posts li:hover p .theauthor a{color:#fff}
ul.recent-reviews li{padding-left:0;background:0;margin-bottom:10px;line-height:20px}
ul.recent-reviews .last{margin-bottom:-15px}
.post-info time,.popular-posts time{padding-left:20px;background:url(images/sprite1.png) -2px -31px no-repeat}
.popular-posts li:hover p time{padding-left:20px;background:url(images/time2.png) 0 no-repeat;color:#fff}
.thecategory{padding-left:20px;background:url(images/sprite1.png) -2px -61px no-repeat}
.home article header,.archive article header{margin-bottom:10px}
article header{margin-bottom:25px;clear:both;float:right}
.post-info a{color:#5e5e5e}
.article img.left,.article img.alignleft,.wp-caption.alignleft{margin:.3em 1.571em .5em 0;display:block;float:left}
.article img.right,.article img.alignright,.wp-caption.alignright{margin:.3em 0 .5em 1.571em;display:block;float:right}
.article img.center,.article img.aligncenter,.wp-caption.aligncenter{margin:.3em auto .5em auto;display:block}
.article img.aligncenter,.article img.alignnone{margin-top:1em;margin-bottom:1em;display:block}
.article ul{list-style-type:disc;}
.article ol{margin:1.5em 0 1.571em 1.571em;list-style-type:decimal}
.ui-carousel{height:100px;margin:0;overflow:auto;padding:0;position:relative;width:300px}
.ui-carousel>.wrapper{margin:0;padding:0;width:9999px}
.ui-carousel>.wrapper>*{border:0;display:block;float:left;height:100px;overflow:hidden;width:100px}
#gallery-slider-header{width:100%;height:35px;color:#fff;font-size:18px;text-transform:uppercase;padding-top:15px;padding-left:3%;background-color:#8d1cd4;clear:both;float:left;padding-right:3%;max-width:94%}
.list_carousel .gradian{width:106px;height:101px;background-image:url(images/gallery_slider_gradian.png);background-repeat:no-repeat;position:absolute;right:3px;top:20px;z-index:1000}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block}
.list_carousel li{font-size:40px;color:#999;text-align:center;background-color:#eee;width:100px !important;height:100px;padding:0;margin:20px 16px 20px 0;display:block;float:left;max-width:100%}
.list_carousel.responsive{width:auto;margin-left:0}
.caroufredsel_wrapper{max-width:100%;width:100% !important}
.clearfix{float:none;clear:both}
.timer{background-color:#999;height:6px;width:0}
#gallery-slider-header span{float:right;font-weight:bold;font-family:sans-serif}
.list_carousel{clear:both;width:96.6%;background-color:#FFF;float:left;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;position:relative;padding-left:3%;margin-bottom:30px;max-width:100%}
.post-small{width:250px;height:100px;border:1px solid #eee;float:left;padding:20px;background-color:#FFF}
.post-small .post-small-image{width:100px;height:100px;float:left}
.post-small-content{width:130px;margin-left:8px;float:left}
.post-small-content h2,.post-small .post-small-content h2 a{font-size:18px;text-transform:uppercase;padding:0;margin:0;line-height:18px;font-weight:bold}
.post-small-content p{font-size:12px;color:#666;line-height:14px;padding-top:3px;margin-bottom:0}
.post-small-related{width:130px;margin-left:8px;float:left}
.post-small-related h2,.post-small .post-small-content h2 a{font-size:14px;text-transform:uppercase;padding:0;margin:0;line-height:23px}
.post-small-related p{font-size:12px;color:#666;line-height:14px;padding-top:3px;margin-bottom:0}
.pager{float:left;text-align:right;padding-right:10px;padding-top:3px}
.pager a span{margin-left:5px;text-decoration:none;background:#fff;width:15px;height:15px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
.pager a:hover span{background:#f880ff;width:15px;height:15px}
.pager a.selected span{text-decoration:underline;background:#f880ff;width:15px;height:15px}
input,textarea,select{padding:13px 12px;border:0;font-size:14px;border:1px solid #d7d7d9;color:#5e656d}
textarea{overflow:auto;resize:vertical}
select{padding:12px 20px}
::-webkit-input-placeholder{color:#585f65;text-shadow:0 1px 1px rgba(255,255,255,0.4)}
::-moz-input-placeholder{color:#585f65;text-shadow:0 1px 1px rgba(255,255,255,0.4)}
::-ie-input-placeholder{color:#585f65;text-shadow:0 1px 1px rgba(255,255,255,0.4)}
::-o-input-placeholder{color:#585f65;text-shadow:0 1px 1px rgba(255,255,255,0.4)}
::input-placeholder{color:#585f65;text-shadow:0 1px 1px rgba(255,255,255,0.4)}
table{width:100%;text-align:left;margin-bottom:25px;border:2px solid #4a4a4a}
thead{background:#f7f8f9;font-size:14px;color:#585f65}
table th,table td{padding:7px 114px;border:2px solid #4a4a4a;text-align:left}
thead th{padding:14px}
tbody th{font-weight:normal;border-bottom:1px solid #f5f7f9}
hr{border:0;border-bottom:1px solid #e5e5e5;border-bottom:1px solid rgba(0,0,0,0.1);width:100%;margin:35px 0;clear:both;position:relative}
nav #searchform{float:right}
nav #searchform fieldset{padding:5px 0 5px 15px;border:0;display:none}
#searchform fieldset{border:1px solid #d7d7d9;background:#fff;float:left}
#searchform input{border:0}
.sbutton{padding:6px 12px 6px 0}
.main-header #s{width:150px}
.sidebar #s{width:74%;padding:13px 12px}
.footer-widgets fieldset,#sidebars fieldset{width:99%}
.footer-widgets #s{width:78%}
.footer-widgets .sbutton,#sidebars .sbutton{float:right}
.sidebar .sbutton{padding-top:10px}
.breadcrumb{margin-bottom:20px}
.read-more{margin:0 0 0 10px;font-family:'Signika',sans-serif;line-height:1.4em;background:0;padding:0;font-size:16px}
.topad{margin-bottom:10px;clear:both}
.bottomad{clear:both}
#sidebars p{line-height:20px}
.sidebar.c-4-12{float:right;width:25.8%}
.widget{padding:4.3%;clear:both;margin-bottom:30px;overflow:hidden}
.widget .title{font-weight:bold;text-transform:uppercase;color:#545e68;font-family:sans-serif;font-size:12px}
.widget li{display:block;overflow:hidden;list-style-type:none;}
.widget h3{font-size:18px;line-height:18px;font-family:sans-serif;color:#fff;margin:0 0 15px 0;font-style:normal}
.widget1{padding:4.3%;clear:both;margin-bottom:30px;overflow:hidden;background-color:#9f00a7}
.widget1 .title{font-weight:bold;text-transform:uppercase;color:#545e68;font-family:sans-serif;font-size:12px}
.widget1 li{display:block;overflow:hidden;list-style-type:none;padding-left:18px;background:url(images/twitter.png) 0 5px no-repeat}
.widget1 li a{color:#fff}
.widget1 li a:hover{text-decoration:underline}
.widget1 h3{font-size:18px;line-height:18px;color:#fff;font-family:sans-serif;margin:0 0 15px 0;font-style:normal}
.widget2{padding:4.3%;clear:both;margin-bottom:30px;overflow:hidden;background-color:#00a300}
.widget2 .title{font-weight:bold;text-transform:uppercase;color:#545e68;font-size:12px;font-family:sans-serif}
.widget2 li{display:block;overflow:hidden;list-style-type:none;padding-left:18px;background:url(images/twitter.png) 0 5px no-repeat}
.widget2 li a{color:#fff}
.widget2 li a:hover{text-decoration:underline}
.widget2 h3{font-size:18px;line-height:18px;color:#fff;font-family:'Cardo',serif;margin:0 0 15px 0;font-style:normal}
.widget3{padding:4.3%;clear:both;margin-bottom:30px;overflow:hidden;background-color:#603cba}
.widget3 .title{font-weight:bold;text-transform:uppercase;color:#545e68;font-size:12px;font-family:'Cardo',serif}
.widget3 li{display:block;overflow:hidden;list-style-type:none;padding-left:18px;background:url(images/twitter.png) 0 5px no-repeat}
.widget3 li a{color:#fff}
.widget3 li a:hover{text-decoration:underline}
.widget3 h3{font-size:18px;line-height:18px;color:#fff;font-family:'Cardo',serif;margin:0 0 15px 0;font-style:normal}
.advanced-recent-posts ul{list-style:circle !important}
.advanced-recent-posts li,.popular-posts li,.category-posts li{list-style:circle;margin:0;overflow:hidden;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear;color:#aaa;padding-left:0;background:0;margin-bottom:15px}
.advanced-recent-posts p,.popular-posts p,.category-posts p{margin:0}
.category-posts a,.advanced-recent-posts a{display:block;font-family:Signika,sans-serif;line-height:18px}
.popular-posts a{font-family:Signika,sans-serif}
.popular-posts a:hover,.popular-posts li:hover a{color:#fff}
.popular-posts .plink{float:left;width:80%;padding-left:10px;padding-top:7px;line-height:18px}
.popular-posts li{background:#fff;margin-bottom:10px;padding:0;border:1px solid #ebebeb;padding:10px 10px}
.popular-posts li p{float:left;width:100%;margin-left:10px;padding-top:10px;padding-bottom:10px}
.popular-posts li:hover{background:#2db2eb}
.cancel-comment-reply{float:right}
body>footer{overflow:hidden;width:100%;}
body>footer .widget{padding:10px 0 30px 0;float:left;width:100%}
body>footer .sidebar .widget .title{font-size:135%;color:#d4d8db}
footer .widget{margin-bottom:0}
footer .widget li a{color:#fff}
footer{position:relative;overflow:hidden;margin-top:10px;background-color:#1d1d1d}
.f-widget-sep{float:left;width:20px;height:100%}
footer .container{padding-top:35px;max-width:75%}
footer p{color:#8d8d8d}
footer a:hover,footer .widget li a:hover{color:#969696}
.footer-widgets{overflow:hidden}
.footer-widgets h3{color:#a3a3a3;font-size:18px;padding-bottom:20px;margin:0}
.f-widget{width:31%;float:left;position:relative;color:#8d8d8d;padding-right:3%}
.f-widget.three{padding-right:0}
.copyrights{float:left;width:100%;height:50px}
#copyright-note{padding-top:15px;margin:0 auto;clear:both}
#sidebars .wp-post-image,footer .wp-post-image{margin-bottom:0;margin-top:3px;margin-right:8px}
.postsby{margin-bottom:25px}
footer #searchform fieldset,.footer-widgets #s{background:#1f1f1f;border-color:#3a3a3a}
.boxes{position:absolute;top:10px;}
.boxes1{position:fixed;top:251px;margin:0 0 0 -141px}
#boxes2{position:fixed;top:171px;margin-left:620px;z-index:999}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.shareit{padding:12px 10px 7px 10px;overflow:hidden;clear:both;background-color:#f2f2f2;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}
.shareit .share-item{display:block;margin:0;float:left;height:25px}
.home-share{margin:7px 0;float:left;width:64%}
.home-share .share-item{margin-right:5px}
.social-profile-icons{overflow:hidden}
.social-profile-icons ul li{background:0;border:0;float:left;list-style-type:none;margin:0 5px 10px;padding:0;text-indent:-999em}
.social-profile-icons ul li a{display:block;width:32px;height:32px;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear}
.social-profile-icons ul li a:hover{opacity:.7}
.social-dribbble a{background:url(images/social-dribbble.png) no-repeat}
.social-email a{background:url(images/social-mail.png) no-repeat}
.social-facebook a{background:url(images/social-facebook.png) no-repeat}
.social-gplus a{background:url(images/social-googleplus.png) no-repeat}
.social-linkedin a{background:url(images/social-linkedin.png) no-repeat}
.social-pinterest a{background:url(images/social-pinterest.png) no-repeat}
.social-rss a{background:url(images/social-rss.png) no-repeat}
.social-stumbleupon a{background:url(images/social-stumbleupon.png) no-repeat}
.social-twitter a{background:url(images/social-twitter.png) no-repeat}
.social-youtube a{background:url(images/social-youtube.png) no-repeat}
.social-flickr a{background:url(images/social-flickr.png) no-repeat}
.social-lastfm a{background:url(images/social-lastfm.png) no-repeat}
.social-tumblr a{background:url(images/social-tumblr.png) no-repeat}
.social-vimeo a{background:url(images/social-vimeo.png) no-repeat}
.related-posts{overflow:hidden;clear:both;width:100%}
.related-posts ul{margin-left:0;overflow:hidden;margin-top:0;margin-bottom:0}
.related-posts h3{font-size:18px;margin:0 0 10px 0;color:#666;text-transform:uppercase}
.relatedthumb img{width:100px;height:100px;margin-bottom:0}
.related-posts li{width:243px;float:left;list-style:none;padding:20px;border:1px solid #EEE;margin-bottom:30px;min-height:100px;background-color:#FFF}
.rthumb{float:left;width:100px;height:100px}
.related-posts .last{float:right;margin-left:0}
.tags{margin:10px 0 10px 0;font-family:'Signika',sans-serif}
.tagtext{margin-right:7px}
.sidebar .tagcloud a{background:#fff;border:1px solid #ddd}
.tagcloud a{font-size:14px !important;background:#353535;padding:1px 5px;margin-bottom:5px;float:left;margin-right:5px;color:#a5a5a5}
.postauthor{margin:15px 0 45px 0;padding:24px 4.3% 0 4.3%;min-height:100px;border:1px solid #eee;width:558px;background-color:#FFF;overflow:hidden;float:left;max-width:91.4%}
.postauthor h4{color:#666}
.postauthor img{float:left;margin:0 25px 20px 0}
.postauthor h4 a{color:#333;font-size:18px;text-transform:uppercase}
.clear{clear:both}
.left{float:left}
.right{float:right}
.last{margin-right:0 !important;padding-right:0 !important;margin-left:40px}
.mts-subscribe input[type="text"]{color:#888;border:1px solid #dfdfdf;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:70%;float:left;padding:9px}
.mts-subscribe input[type="text"]:hover{border:1px solid #c1c1c1}
.mts-subscribe input[type="submit"]{background:#222;cursor:pointer;color:white !important;padding:10px 0;border:0;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear;float:left;height:35px;text-align:center;width:30%}
.mts-subscribe input[type="submit"]:hover{background:#2db2eb}
.subscribers-widget .subscriber-wrap{display:inline-block;width:90px;padding:0 6px;text-align:center;border-left:1px solid #e2e2e2}
.subscriber-wrap:first-child{padding-left:0;border-left:0}
.subscriber-wrap a.subscriber-icon{display:inline-block;margin-bottom:10px;border:0;padding:0;width:48px;height:48px}
a.subscriber-icon:hover{border:none !important;background:none !important}
.subscriber-wrap span.subscribes{display:block;font-size:15px;font-weight:bold;color:#222;font-family:sans-serif}
.subscriber-wrap span.subscribes-text{display:block;font-size:12px;color:#999;font-style:italic}
.ad-125 ul{float:left;width:330px;margin:0;list-style:none;max-width:100%}
.ad-125 li{float:left;border:0;list-style:none !important;padding-left:0;background:0;margin-bottom:15px}
.ad-125 img{padding:.7em;background:#FFF;border:1px solid #ebebeb}
li.oddad{float:left}
li.evenad{float:right}
.ad-300{max-height:275px}
.ad-300 img{padding:11px;background:#FFF;border:1px solid #ebebeb}
footer .ad-300 img,footer .ad-125 img{padding:0;background:#fafafa;border:0}
footer li.oddad{margin-right:5%}
#tabber{display:block;height:auto;margin:0 0 25px 0;overflow:hidden;max-width:330px}
#tabber .inside{background:#fff;padding:10px 15px 25px 15px;border:3px solid #f0f0f0;border-top:0;margin-top:-3px}
#tabber ul.tabs{overflow:hidden;border-top:3px solid #f0f0f0;border-left:3px solid #f0f0f0;border-right:3px solid #f0f0f0}
#tabber ul.tabs li{background:0;float:left;display:inline;font-size:13px;font-weight:bold;color:#fff;cursor:pointer;border-bottom:0;width:50%}
#tabber ul.tabs li a{background-color:#1f1f1f;color:#999;display:block;float:left;margin:0;text-align:center;line-height:38px;text-transform:uppercase;width:100%;font-family:Signika,sans-serif}
#tabber ul.tabs li a.selected{background-color:#292929;margin:0;color:#fff;text-decoration:none;line-height:38px}
#tabber ul.tabs li.tab-recent-posts a{margin:0;border-left:0}
#tabber ul.tabs li.tab-recent-posts a.selected{background-color:#292929;margin:0;color:#fff;text-decoration:none;line-height:38px}
#tabber ul.tabs li a:hover{color:#fff;text-decoration:none}
#tabber .inside li{list-style:none;padding:15px 0 0 0}
#tabber .inside li a{line-height:18px}
#tabber .inside li div.info{display:table;top:0 !important;margin:0 !important;padding-left:10px}
#tabber .inside li div.info .entry-title{margin-bottom:0;font-family:Signika,sans-serif;font-weight:normal}
#tabber .inside li div.info p{color:#333}
#tabber .inside li .meta{display:block;font-size:13px;color:#999}
#tabber .tab-thumb{border:1px solid #f0f0f0;padding:4px;background:#fff;float:left;display:inline;margin:0 12px 0 0}
.post-number{position:relative;width:22px;height:22px;text-align:center;line-height:23px;font-weight:bold;color:#fff;bottom:22px;background:#2db2eb}
.tweets li{margin-bottom:15px !important}
.twitter-follow{background:url(images/small_twitter.png) no-repeat center left;padding:5px 0 5px 20px;float:right}
#wp-calendar{width:300px}
#wp-calendar td{text-align:center}
#wp-calendar caption{font-size:16px;padding-bottom:10px;font-weight:bold}
#wp-calendar #prev{text-align:left;padding-left:12px}
.total-comments{font-size:18px;font-weight:bold}
.cnumber{color:#2db2eb}
#comments{border:1px solid #eee;width:558px;clear:both;padding:4.3%;background-color:#fff;float:left;max-width:91.4%}
#comments .avatar{float:left;margin-right:20px}
#comments time{color:#bdbdbd}
input.text-input,#commentform input{padding:11px}
input#author,input#email,input#url{width:280px;border:1px solid #eee;background:white}
input#author,input#email,input#url,#comment{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.contactform input[type="text"]{width:280px}
.contact-submit,#cancel-comment-reply-link{padding:7px 20px;color:white;border:1px solid #383838;cursor:pointer;background:#333}
#commentform label{float:left;width:100px;padding-top:10px;text-align:left;padding-right:10px;text-transform:uppercase;color:#a5a5a5;font-weight:bold}
#commentform input#submit{line-height:25px;font-weight:normal;background-color:#2db2eb;padding:7px 22px;color:#fff;text-decoration:none;cursor:pointer;display:inline-block;float:left;border:0;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;transition:all .25s linear}
#commentform input#submit:hover{background:#1f1f1f;color:#fff}
ol.commentlist{margin-left:0}
.commentlist li{list-style:none;margin:30px 0;padding-left:0}
.commentlist p{margin-bottom:1em;line-height:21px;margin-left:0}
.fn{line-height:1.375em;font-style:normal;font-weight:bold}
.comment-meta{font-size:12px;font-style:italic}
.comment-meta a{color:#888}
.reply{margin-top:10px;padding-bottom:15px;overflow:hidden;width:100%;border-bottom:1px solid #eee}
.reply a{float:right;padding:0 14px;font-family:'Signika',sans-serif}
.commentlist .children{margin-left:17%;margin-top:30px;margin-bottom:0}
.commentlist .children li{background:#fff;margin-bottom:0;padding-bottom:0}
.avatar{float:left}
#respond h3{margin-top:18px;font-size:18px;margin:15px 0 0 0;padding:0 0 20px 0;color:#666}
.cancel-comment-reply a{float:right;margin-top:-8px}
.comment-awaiting-moderation{font-style:italic;font-weight:bold}
#commentform textarea{width:99%;border:1px solid #eee;background:white;padding:.313em;line-height:25px;font-family:georgia;font-style:italic}
#commentform p{margin-bottom:15px;float:left}
.nav-next{float:right}
.nav-previous{float:left}
.pagination{clear:both;overflow:hidden;margin-bottom:0;float:left;width:96.5%;padding:5px 7px 7px 0;font-family:sans-serif}
.pagination ul{list-style:none;margin:0}
.currenttext,.pagination a:hover{background:#2db2eb;color:#fff !important;margin-right:6px;float:left;font-size:18px;font-weight:bold;text-decoration:none;text-align:center;border:1px solid #2db2eb;padding:6px 14px 6px 14px;margin-top:1px}
.pagination a,.pagination2{margin-right:6px;display:inline-block;float:left;font-size:18px;font-weight:bold;text-decoration:none;text-align:center;color:#4d4d4d;border:1px solid #eee;background-color:#fff;padding:6px 14px 8px 14px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear}
.pagination a:hover{color:#000}
.pagination2{clear:both}
.top{float:right}
.pnavigation2{display:block;width:100%;overflow:hidden;float:left}
.message_box{margin:15px 0}
pre{overflow:auto;background:#f7f7f7 url('images/code.png') 10px 2px no-repeat;padding:2em 1em 1em 1em;border:1px solid #DDD;margin:15px 0;color:#000}
.note{background:#fef4c8;color:#666;border:1px solid #fdeba5}
.note p{padding:.5em 1em .5em 2.5em;background:url('images/thumb.png') left no-repeat;margin:.3em .8em}
.announce{background:#d7effb;color:#666;border:1px solid #bee5f8}
.announce p{padding:.5em 1em .5em 2.5em;background:url('images/speaker.png') left no-repeat;margin:.3em .8em}
.success{background:#e8f6d2;color:#666;border:1px solid #def1bf}
.success p{padding:.5em 1em .5em 2.5em;background:url('images/tick.png') left no-repeat;margin:.3em .8em}
.warning{background:#ffe7e7;color:#666;border:1px solid #ffdbdb}
.warning p{padding:.5em 1em .5em 2.5em;background:url('images/cross.png') left no-repeat;margin:.3em .8em}
.buttons{font-size:12px;text-decoration:none;position:relative;padding:10px 20px 7px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:15px 25px 25px 0;padding:12px 10px}
a.buttons{color:#fff !important}
a.btn_white{color:#4f4f4f !important}
.btn_brown{background-color:#d9c2a5;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d9c2a5),color-stop(100%,#c3a178));background-image:-webkit-linear-gradient(top,#d9c2a5,#c3a178);background-image:-moz-linear-gradient(top,#d9c2a5,#c3a178);background-image:-ms-linear-gradient(top,#d9c2a5,#c3a178);background-image:-o-linear-gradient(top,#d9c2a5,#c3a178);background-image:linear-gradient(top,#d9c2a5,#c3a178);border-top:1px solid #bd986a;border-right:1px solid #bd986a;border-bottom:1px solid #9a7445;border-left:1px solid #bd986a;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 0 #dfcc9f;-moz-box-shadow:inset 0 1px 0 0 #dfcc9f;box-shadow:inset 0 1px 0 0 #dfcc9f;color:white;font:bold 11px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:8px 25px;text-shadow:0 -1px 1px #ba905e;text-transform:uppercase;padding:12px 10px}
.btn_brown:hover{background-color:#d1b593;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d1b593),color-stop(100%,#bc966b));background-image:-webkit-linear-gradient(top,#d1b593,#bc966b);background-image:-moz-linear-gradient(top,#d1b593,#bc966b);background-image:-ms-linear-gradient(top,#d1b593,#bc966b);background-image:-o-linear-gradient(top,#d1b593,#bc966b);background-image:linear-gradient(top,#d1b593,#bc966b);border-top:1px solid #bd986a;border-right:1px solid #bd986a;border-bottom:1px solid #9a7445;border-left:1px solid #bd986a;-webkit-box-shadow:inset 0 1px 0 0 #dfcc9f;-moz-box-shadow:inset 0 1px 0 0 #dfcc9f;box-shadow:inset 0 1px 0 0 #dfcc9f;cursor:pointer;color:white !important}
.btn_brown:active{border:1px solid #b2824c;-webkit-box-shadow:inset 0 0 8px 2px #c19b70;-moz-box-shadow:inset 0 0 8px 2px #c19b70;box-shadow:inset 0 0 8px 2px #c19b70}
.btn_blue{background-color:#a5b8da;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a5b8da),color-stop(100%,#7089b3));background-image:-webkit-linear-gradient(top,#a5b8da,#7089b3);background-image:-moz-linear-gradient(top,#a5b8da,#7089b3);background-image:-ms-linear-gradient(top,#a5b8da,#7089b3);background-image:-o-linear-gradient(top,#a5b8da,#7089b3);background-image:linear-gradient(top,#a5b8da,#7089b3);border-top:1px solid #758fba;border-right:1px solid #6c84ab;border-bottom:1px solid #5c6f91;border-left:1px solid #6c84ab;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 0 #aec3e5;-moz-box-shadow:inset 0 1px 0 0 #aec3e5;box-shadow:inset 0 1px 0 0 #aec3e5;color:white;font:bold 11px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:8px 25px;text-shadow:0 -1px 1px #64799e;text-transform:uppercase;padding:12px 10px}
.btn_blue:hover{background-color:#9badcc;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#9badcc),color-stop(100%,#687fa6));background-image:-webkit-linear-gradient(top,#9badcc,#687fa6);background-image:-moz-linear-gradient(top,#9badcc,#687fa6);background-image:-ms-linear-gradient(top,#9badcc,#687fa6);background-image:-o-linear-gradient(top,#9badcc,#687fa6);background-image:linear-gradient(top,#9badcc,#687fa6);border-top:1px solid #6d86ad;border-right:1px solid #647a9e;border-bottom:1px solid #546685;border-left:1px solid #647a9e;-webkit-box-shadow:inset 0 1px 0 0 #a5b9d9;-moz-box-shadow:inset 0 1px 0 0 #a5b9d9;box-shadow:inset 0 1px 0 0 #a5b9d9;cursor:pointer;color:white !important}
.btn_blue:active{border:1px solid #546685;-webkit-box-shadow:inset 0 0 8px 2px #7e8da6;-moz-box-shadow:inset 0 0 8px 2px #7e8da6;box-shadow:inset 0 0 8px 2px #7e8da6}
.btn_green{background-color:#00a300;color:white;font:bold 13px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:12px 10px;text-shadow:0 -1px 1px #416b2d;text-transform:uppercase}
.btn_green:hover{background-color:#03b503;cursor:pointer;color:white !important}
.btn_yellow{background-color:#ffda6b;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffda6b),color-stop(100%,#feae2d));background-image:-webkit-linear-gradient(top,#ffda6b,#feae2d);background-image:-moz-linear-gradient(top,#ffda6b,#feae2d);background-image:-ms-linear-gradient(top,#ffda6b,#feae2d);background-image:-o-linear-gradient(top,#ffda6b,#feae2d);background-image:linear-gradient(top,#ffda6b,#feae2d);border-top:1px solid #d6ab00;border-right:1px solid #d6ab00;border-bottom:1px solid #bc9600;border-left:1px solid #d6ab00;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 0 #ffe599;-moz-box-shadow:inset 0 1px 0 0 #ffe599;box-shadow:inset 0 1px 0 0 #ffe599;color:#fff;line-height:1;padding:8px 25px;text-shadow:0 1px 1px #bc9600;text-transform:uppercase;font:bold 11px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:12px 10px}
.btn_yellow:hover{background-color:#ffd351;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffd351),color-stop(100%,#fda00b));background-image:-webkit-linear-gradient(top,#ffd351,#fda00b);background-image:-moz-linear-gradient(top,#ffd351,#fda00b);background-image:-ms-linear-gradient(top,#ffd351,#fda00b);background-image:-o-linear-gradient(top,#ffd351,#fda00b);background-image:linear-gradient(top,#ffd351,#fda00b);border-top:1px solid #d6ab00;border-right:1px solid #d6ab00;border-bottom:1px solid #bc9600;border-left:1px solid #d6ab00;-webkit-box-shadow:inset 0 1px 0 0 #ffe599;-moz-box-shadow:inset 0 1px 0 0 #ffe599;box-shadow:inset 0 1px 0 0 #ffe599;cursor:pointer;color:#fff !important}
.btn_yellow:active{border:1px solid #f29202;-webkit-box-shadow:inset 0 0 8px 2px #f29202;-moz-box-shadow:inset 0 0 8px 2px #f29202;box-shadow:inset 0 0 8px 2px #f29202}
.btn_red{background-color:#e83030;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#e83030),color-stop(100%,#b71414));background-image:-webkit-linear-gradient(top,#e83030,#b71414);background-image:-moz-linear-gradient(top,#e83030,#b71414);background-image:-ms-linear-gradient(top,#e83030,#b71414);background-image:-o-linear-gradient(top,#e83030,#b71414);background-image:linear-gradient(top,#e83030,#b71414);border-top:1px solid #9c1111;border-right:1px solid #9c1111;border-bottom:1px solid #890f0f;border-left:1px solid #9c1111;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 0 #ff6b6b;-moz-box-shadow:inset 0 1px 0 0 #ff6b6b;box-shadow:inset 0 1px 0 0 #ff6b6b;color:white;font:bold 11px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:8px 25px;text-shadow:0 -1px 1px #a01111;text-transform:uppercase;padding:12px 10px}
.btn_red:hover{background-color:#e63131;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#e63131),color-stop(100%,#9c1111));background-image:-webkit-linear-gradient(top,#e63131,#9c1111);background-image:-moz-linear-gradient(top,#e63131,#9c1111);background-image:-ms-linear-gradient(top,#e63131,#9c1111);background-image:-o-linear-gradient(top,#e63131,#9c1111);background-image:linear-gradient(top,#e63131,#9c1111);border-top:1px solid #9c1111;border-right:1px solid #9c1111;border-bottom:1px solid #890f0f;border-left:1px solid #9c1111;-webkit-box-shadow:inset 0 1px 0 0 #fe4c4c;-moz-box-shadow:inset 0 1px 0 0 #fe4c4c;box-shadow:inset 0 1px 0 0 #fe4c4c;cursor:pointer;color:white !important}
.btn_red:active{border:1px solid #890f0f;-webkit-box-shadow:inset 0 0 8px 2px #890f0f;-moz-box-shadow:inset 0 0 8px 2px #890f0f;box-shadow:inset 0 0 8px 2px #890f0f}
.btn_white{background-color:#f7f7f7;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(100%,#e0e0e0));background-image:-webkit-linear-gradient(top,#f7f7f7,#e0e0e0);background-image:-moz-linear-gradient(top,#f7f7f7,#e0e0e0);background-image:-ms-linear-gradient(top,#f7f7f7,#e0e0e0);background-image:-o-linear-gradient(top,#f7f7f7,#e0e0e0);background-image:linear-gradient(top,#f7f7f7,#e0e0e0);border-top:1px solid #cecece;border-right:1px solid #cecece;border-bottom:1px solid #c4c4c4;border-left:1px solid #cecece;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;color:#4f4f4f;font:bold 11px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;line-height:1;padding:8px 25px;text-shadow:0 -1px 1px #fff;text-transform:uppercase;padding:12px 10px}
.btn_white:hover{background-color:#f4f4f4;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f4f4f4),color-stop(100%,#d3d3d3));background-image:-webkit-linear-gradient(top,#f4f4f4,#d3d3d3);background-image:-moz-linear-gradient(top,#f4f4f4,#d3d3d3);background-image:-ms-linear-gradient(top,#f4f4f4,#d3d3d3);background-image:-o-linear-gradient(top,#f4f4f4,#d3d3d3);background-image:linear-gradient(top,#f4f4f4,#d3d3d3);border-top:1px solid #cecece;border-right:1px solid #cecece;border-bottom:1px solid #c4c4c4;border-left:1px solid #cecece;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;cursor:pointer;color:#4f4f4f !important}
.btn_white:active{border:1px solid #c1c1c1;-webkit-box-shadow:inset 0 0 8px 2px #c1c1c1;-moz-box-shadow:inset 0 0 8px 2px #c1c1c1;box-shadow:inset 0 0 8px 2px #c1c1c1}
.textwidget .youtube-video,.textwidget .vimeo-video,.textwidget .googlemaps{margin:0}
.youtube-video,.vimeo-video{margin:10px 15px 10px 0}
.googlemaps{margin:5px 15px 10px 0}
.one_half{width:48%}
.one_third{width:30.66%}
.two_third{width:65.33%}
.one_fourth{width:22%}
.three_fourth{width:74%}
.one_fifth{width:16.8%}
.two_fifth{width:37.6%}
.three_fifth{width:58.4%}
.four_fifth{width:67.2%}
.one_sixth{width:13.33%}
.five_sixth{width:82.67%}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:4%;margin-bottom:15px;float:left}
.column-last{margin-right:0 !important;clear:right}
.tab_widget{display:block;position:relative;margin:0 0 20px 0}
.tab_widget ul.tabs{display:block;position:relative;list-style:none;height:40px;border-bottom:1px solid #DDD;margin:0}
.tab_widget ul.tabs li{float:left;margin:0;padding:0;height:39px;line-height:39px;border:1px solid #DDD;border-left:0;margin-bottom:-1px;overflow:hidden;position:relative;background-image:linear-gradient(bottom,#e6e6e6 9%,#eee 55%);background-image:-o-linear-gradient(bottom,#e6e6e6 9%,#eee 55%);background-image:-moz-linear-gradient(bottom,#e6e6e6 9%,#eee 55%);background-image:-webkit-linear-gradient(bottom,#e6e6e6 9%,#eee 55%);background-image:-ms-linear-gradient(bottom,#e6e6e6 9%,#eee 55%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.09,#e6e6e6),color-stop(0.55,#eee))}
.tab_widget ul.tabs li:first-child{border-left:1px solid #DDD}
.tab_widget ul.tabs li a{text-decoration:none;color:#888;font-size:12px;display:block;padding:0 10px;outline:0;font-weight:bold;text-shadow:1px 1px 1px #FFF;border:0;border-left:1px solid #f9f9f9}
.tab_widget ul.tabs li:first-child a{border-left:0}
.tab_widget ul.tabs li a:hover{background:0}
.tab_widget ul.tabs li.active,.tab_widget ul.tabs li.active a:hover{background:#FFF;border-bottom:1px solid #FFF}
.tab_widget ul.tabs li.active{border-top:1px solid #DDD}
.tab_widget ul.tabs li.active a{color:#777}
.tab_widget .tab_container{display:block;border-top:0;overflow:hidden;position:relative;clear:both;background:#FFF;border:1px solid #DDD;border-top:0}
.tab_widget .tab_content{display:block;position:relative;padding:15px}
.toggle{display:block;position:relative;margin:0 0 20px 0}
.toggle .togglet,.toggle .toggleta{display:block;position:relative;height:36px;padding:0 12px;background:#EEE;border:1px solid #DDD;cursor:pointer;margin:0}
.toggle .togglet span,.toggle .toggleta span{display:block;height:36px;line-height:36px;font-size:14px;font-family:'Arvo',Georgia,serif;color:#888;text-shadow:1px 1px 1px #FFF;padding-left:20px;background:url("images/toggle-down.png") no-repeat left}
.toggle .toggleta span{background:url("images/toggle-up.png") no-repeat left}
.toggle .togglec{display:block;position:relative;padding:15px;background:#FFF;border:1px solid #DDD;border-top:0}
.divider{clear:both;display:block;padding-top:20px;width:100%;margin-bottom:10px;text-align:right;padding-bottom:5px;border-bottom:5px solid #EEE}
.top-of-page{margin-bottom:10px;text-align:right;padding-bottom:5px;border-bottom:5px solid #EEE}
